Problems while searching for a new upstream version

package:
libaudio-cd-perl
severity:
high
created:
2017-11-21
last updated:
2019-03-22

uscan had problems while searching for a new upstream version:
more than one main upstream tarballs listed.